.breadcrumb ul {
  display: flex;
  padding: 0;
  margin: 0 0 2.4rem;
}
.breadcrumb a {
  font-weight: 400;
}
.breadcrumb__item:not(.visually-hidden) {
  margin-bottom: 0;
  display: flex;
  flex-direction: row;
}
.breadcrumb__item:not(.visually-hidden)::after {
  display: block;
  margin-left: 1.2rem;
  margin-right: 1.2rem;
  content: url('data:image/svg+xml,%3Csvg width="6" height="9" viewBox="0 0 6 9" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath fill-rule="evenodd" clip-rule="evenodd" d="M0.838357 9L0 8.26911L4.32329 4.5L0 0.730894L0.838357 0L6 4.5L0.838357 9Z" fill="%234A6150"/%3E%3C/svg%3E%0A');
}
.breadcrumb__item--product:nth-last-child(2)::after {
  display: none;
  content: "";
}
.breadcrumb__item--collection-sub:not(.visually-hidden) {
  flex-direction: row-reverse;
}
.breadcrumb__item--collection-sub:not(.visually-hidden)::after {
  margin-left: 0;
  margin-right: 1.5rem;
  transform: rotate(180deg);
}
